Notícia: Agora o xf86-vide-intel suporta apenas KMS

Com a mudança do xf86-video-intel 2.10.0 para o extra, o suporte ao UMS foi removido do driver da intel. Isto significa que o KMS é um pré-requisito agora.